git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [users@httpd] URGENT: Apache HTTP Migration from 1.3 to 2.0 UNIX Solaris


On Tue, Nov 13, 2018 at 11:04 AM <singhal.ankit@xxxxxxx> wrote:

Our main objective is to migrate to 2.4. Since I faced an issue while doing so, I thought it would be better to first migrate to 2.0 then to 2.2 and finally to 2.4.

While that is one approach, I'm afraid it won't speed up your exercise; it is most
direct to get 2.4 going.
 
In 2.4 itself the error is same.

The signature created turns out to be 00000000. I could not understand this part. I have gone through the internet and there are always some definite signature is available but in my case it turned out to be 0.

It is not a loadable library object.  Rather than fighting with cc's flags, review
the helper utility;


This will make your life much simpler for compiling and linking loadable modules. It retains the flags initially used for compiling httpd and modules, so that the results are consistent.

GIF image